=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant

DEB_JARS := ant-trax ant-nodeps bsh asm2 groovy jcommon \
            spring-core-2.5 spring-beans-2.5 \
            commons-digester commons-collections3 commons-logging \
            commons-beanutils commons-codec commons-javaflow \
            eclipse-ecj xalan2 jaxen xml-apis-ext \
            jxl jakarta-poi itext \
            batik-all jfreechart hibernate3 \
            glassfish-javaee mondrian olap4j antlr js

DEB_ANT_BUILD_TARGET := jar docs
DEB_ANT_CLEAN_TARGET := clean

VERSION := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e s/\+dfsg//)

binary-post-install/libjasperreports-java::
	mh_installpoms -plibjasperreports-java
	mh_installjar -plibjasperreports-java -l pom.xml dist/jasperreports-$(VERSION).jar
	dh_install -plibjasperreports-java dist/jasperreports-applet-$(VERSION).jar /usr/share/java/
	dh_link /usr/share/java/jasperreports-applet-$(VERSION).jar /usr/share/java/jasperreports-applet.jar
	dh_install -plibjasperreports-java dist/jasperreports-javaflow-$(VERSION).jar /usr/share/java/
	dh_link /usr/share/java/jasperreports-javaflow-$(VERSION).jar /usr/share/java/jasperreports-javaflow.jar

clean::
	-rm -rf debian/tmp

get-orig-source:
	uscan --force-download
