## jasperreports 4.1.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, ant
 Build-Depends-Indep: ant-optional, bsh, libasm2-java, groovy, libjcommon-java,
-  libspring-core-2.5-java, libspring-beans-2.5-java,
+  libspring-core-java, libspring-beans-java,
   libcommons-digester-java, libcommons-collections3-java, libcommons-logging-java,
   libcommons-beanutils-java, libcommons-codec-java, libcommons-javaflow-java,
   libecj-java, libxalan2-java, libjaxen-java, libxml-commons-external-java,
-  libjexcelapi-java, libjakarta-poi-java (>= 3.2), libitext-java,
+  libjexcelapi-java, libapache-poi-java (>= 3.9), libitext-java,
   libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java,
   glassfish-javaee, maven-repo-helper, libmondrian-java, libolap4j-java,
-  libantlr-java, rhino
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jasperreports/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jasperreports/
+  libantlr-java, librhino-java, velocity, libcastor-core-java, libcastor-xml-java,
+  libjackson-json-java
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jasperreports/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jasperreports/
 Homepage: http://jasperforge.org/jasperreports
 
 Package: libjasperreports-java
@@ -24,10 +25,11 @@
   libcommons-digester-java, libcommons-collections3-java, libcommons-logging-java,
   libcommons-beanutils-java, libcommons-codec-java, libecj-java, libxalan2-java,
   libjcommon-java
-Recommends: libjexcelapi-java, libjakarta-poi-java (>= 3.2), libitext-java,
-  libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java
+Recommends: libjexcelapi-java, libapache-poi-java (>= 3.9), libitext-java,
+  libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java, libcastor-core-java, libcastor-xml-java
 Suggests: bsh, libasm2-java, groovy, libmondrian-java, libolap4j-java,
-  libspring-core-2.5-java, libspring-beans-2.5-java, libantlr-java
+  libspring-core-java, libspring-beans-java, libantlr-java, velocity,
+  libjackson-json-java
 Description: Java reporting generator library
  JasperReports is a Java reporting generator library. XML report templates
  are used to generate ready to print documents using data from customizable data
