=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,14 @@
 ANT_HOME := /usr/share/ant
 
 DEB_JARS := ant-trax ant-nodeps bsh asm2 groovy jcommon \
-            spring-core-2.5 spring-beans-2.5 \
+            spring3-core spring3-beans \
             commons-digester commons-collections3 commons-logging \
             commons-beanutils commons-codec commons-javaflow \
             eclipse-ecj xalan2 jaxen xml-apis-ext \
-            jxl jakarta-poi itext \
+            jxl poi poi-ooxml itext velocity castor-core castor-xml \
             batik-all jfreechart hibernate3 \
-            glassfish-javaee mondrian olap4j antlr js
+            glassfish-javaee mondrian olap4j antlr js \
+            jackson-mapper-asl jackson-core-asl
 
 DEB_ANT_BUILD_TARGET := jar docs
 DEB_ANT_CLEAN_TARGET := clean
@@ -30,6 +31,7 @@
 
 clean::
 	-rm -rf debian/tmp
+	mh_clean
 
 get-orig-source:
-	uscan --force-download
+	uscan --force-download --rename
