## jasperreports 4.1.3+dfsg

=== debian/changelog ===
jasperreports (4.1.3+dfsg-2) unstable; urgency=low

  * Team upload.
  * Added a patch to compile with ecj 3.8 (addresses part of #713169)
  * Enabled OOXML support
  * debian/control
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright:
    - Updated the format URI
    - Removed the duplicate Copyright field

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2013 15:39:50 +0200

jasperreports (4.1.3+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 01 Nov 2011 23:32:32 +0100

jasperreports (4.1.2+dfsg-1) unstable; urgency=low

  * New upstream release:
    - Refresh all debian/patches/*.
    - Add Build-Depends on velocity, libcastor-core-java
      and libcastor-xml-java.
  * Build-Depends and Recommends libapache-poi-java instead of
    libjakarta-poi-java (renamed package). (Closes: #642280).
  * d/patches/13_disable_ooxml_support.diff: Disable OOXML support in JR since
    libapache-poi-java doesn't provide it.
  * d/patches/14_velocity.diff: Fix some missing exception not handled by JR.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 21 Sep 2011 14:06:31 +0200

jasperreports (4.0.2+dfsg-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Switch dependencies on Spring Framework 2.5 with 3.0. (Closes: #638391). 
  * Add mh_clean call in clean target.

  [ Damien Raude-Morvan ]
  * Upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 20 Aug 2011 13:22:48 +0200

jasperreports (4.0.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * B-D and Suggests libaspectj-java instead of aspectj (ie. so no JRE
    in dependencies graph).
  * d/patches/09_use_commons_codec.diff
    d/patches/08_no_maxmemory_for_javadoc.diff
    d/patches/12_samples.diff: Refreshed.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 May 2011 00:05:57 +0200

jasperreports (4.0.1+dfsg-1) unstable; urgency=low

  * New upstream release: Refreshed all patches.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 15 Mar 2011 19:58:44 +0100

jasperreports (4.0.0+dfsg-1) unstable; urgency=low

  * New upstream release:
    - d/patches/09_use_commons_codec.diff: Refreshed.
    - d/patches/07_exclude_barcode4j_and_barbecue.diff: Refreshed.
    - d/patches/12_samples.diff: Refreshed.
  * d/copyright: Use DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 22 Feb 2011 22:29:56 +0100
