=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, ant
+Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant
 Build-Depends-Indep: ant-optional, bsh, libasm2-java, groovy, libjcommon-java,
   libspring-core-java, libspring-beans-java,
   libcommons-digester-java, libcommons-collections3-java, libcommons-logging-java,
@@ -14,7 +14,7 @@
   glassfish-javaee, maven-repo-helper, libmondrian-java, libolap4j-java,
   libantlr-java, librhino-java, velocity, libcastor-core-java, libcastor-xml-java,
   libjackson-json-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jasperreports/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jasperreports/
 Homepage: http://jasperforge.org/jasperreports
