=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
             jxl poi poi-ooxml itext velocity castor-core castor-xml \
             batik-all jfreechart hibernate3 \
             glassfish-javaee mondrian olap4j antlr js \
-            jackson-mapper-asl jackson-core-asl
+            jackson-mapper jackson-core
 
 DEB_ANT_BUILD_TARGET := jar docs
 DEB_ANT_CLEAN_TARGET := clean
