## jasperreports 6.1.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --with javahelper,jh_maven_repo_helper --buildsystem=ant

override_dh_prep:
	dh_prep
	mh_patchpoms -plibjasperreports-java

override_dh_auto_build:
	mkdir -p lib
	ant alljars docs
	$(RM) -r lib

override_dh_auto_clean:
	dh_auto_clean
	mh_unpatchpoms -plibjasperreports-java

get-orig-source:
	uscan --verbose --download-current-version --force-download
