## jasperreports 6.1.1+dfsg

=== debian/changelog ===
jasperreports (6.1.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Depend on liblucene4.10-java instead of liblucene4-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2016 00:16:15 +0100

jasperreports (6.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch Maven POM file before installation. (Closes: #803990).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 11 Dec 2015 11:21:23 -0300

jasperreports (6.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * New upstream release.
  * Switch from cdbs to dh sequencer.
  * debian/control:
    - Vcs-Browser: Use https.
    - Add liblucene4-java to Build-Depends. Depend on liblucene4-java.
    - Add libhttpclient-java to Build-Depends and suggest it.
    - Add libcommons-lang-java to Build-Depends.
    - libjasperreports-java: Depend on olap4j.
    - Replace libjackson-json-java with libjackson2-* build-dependencies.
    - Switch from groovy to groovy2. (Closes: #801693)
    - Use javahelper and maven-repo-helper to install Maven artifacts.
    - Tighten dependency on libbatik-java to >= 1.8.
    - wrap-and-sort -sa.
  * Do not install jasperreports-applet.jar. It is gone.
  * debian/patches:
    - Add build.patch which modifies the build.xml file and works around
      various build issues. The old patches 01, 06 and 12 were merged into this
      one. It is simpler to maintain.
    - Rebase 09_use_commons_codec.diff and rename it to
      commons-codec-Base64.patch.
    - Rebase 07_exclude_barcode4j_and_barbecue.diff and rename it to
      exclude-barcode4j-and-barbecue.patch.
    - Rename 17_batik_18.diff to batik-1.8.patch.
    - Drop 02_use_debian_asm.diff because this should be fixed in
      groovy2 if at all.
    - Drop 08_no_maxmemory_for_javadoc.diff. It is obsolete.
    - Drop patch 10, 12 and 14 because they appear to be obsolete and building
      succeeds without them.
  * Override Lintian warnings: source-is-missing and license-problem-json-evil
    because they are both false-positives.

  [ Emmanuel Bourg ]
  * Changed the javadoc settings to make it reproducible

 -- Markus Koschany <apo@gambaru.de>  Wed, 28 Oct 2015 16:43:11 +0100

jasperreports (4.1.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  [ Emmanuel Bourg ]
  * Replaced the dependency on libasm2-java with libasm4-java

  [ tony mancill ]
  * Moved the package to Git
  * Add patch for build against batik 1.8 and depend on batik (>= 1.8)
    (Closes: #800807)

 -- tony mancill <tmancill@debian.org>  Sun, 11 Oct 2015 12:33:15 -0700

jasperreports (4.1.3+dfsg-3) unstable; urgency=low

  * Team upload.
  * Search for jackson-mapper-asl.jar and jackson-core-asl.jar in $CLASSPATH
    and adjust debian/rules for the changes in libjackson-json-java.
  * Bump Standards-Version to 3.9.5, no changes.
  * Use compat level 9 and require debhelper >= 9.

 -- Markus Koschany <apo@gambaru.de>  Tue, 03 Dec 2013 10:11:43 +0100
