=== debian/control ===
Source: jasperreports
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 bsh,
 debhelper (>= 9),
 default-jdk,
 glassfish-javaee,
 groovy2,
 javahelper,
 libantlr-java,
 libapache-poi-java,
 libasm4-java,
 libbatik-java (>= 1.8),
 libcastor-core-java,
 libcastor-xml-java,
 libcommons-beanutils-java,
 libcommons-codec-java,
 libcommons-collections3-java,
 libcommons-digester-java,
 libcommons-javaflow-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libecj-java,
 libhibernate3-java,
 libhttpclient-java,
 libitext-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjaxen-java,
 libjaxp1.3-java,
 libjcommon-java,
 libjexcelapi-java,
 libjfreechart-java,
 liblucene4.10-java,
 libmondrian-java,
 libolap4j-java,
 librhino-java,
 libspring-beans-java,
 libspring-core-java,
 libxalan2-java,
 maven-repo-helper,
 velocity
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jasperreports.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jasperreports.git
Homepage: http://jasperreports.sourceforge.net

Package: libjasperreports-java
Architecture: all
Depends:
 libcommons-beanutils-java,
 libcommons-codec-java,
 libcommons-collections3-java,
 libcommons-digester-java,
 libcommons-logging-java,
 libecj-java,
 libjcommon-java,
 liblucene4.10-java,
 libolap4j-java,
 libxalan2-java,
 ${misc:Depends}
Recommends:
 libapache-poi-java,
 libbatik-java (>= 1.8),
 libcastor-core-java,
 libcastor-xml-java,
 libhibernate3-java,
 libitext-java,
 libjexcelapi-java,
 libjfreechart-java
Suggests:
 bsh,
 groovy2,
 libantlr-java,
 libasm4-java,
 libhttpclient-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libmondrian-java,
 libspring-beans-java,
 libspring-core-java,
 velocity
Description: Java reporting generator library
 JasperReports is a Java reporting generator library. XML report templates
 are used to generate ready to print documents using data from customizable data
 sources, including JDBC. The output can be delivered to the screen,
 printer, or stored in PDF, HTML, XLS, CSV, and XML format.

Package: libjasperreports-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Suggests:
 libjasperreports-java
Description: Java reporting generator library - documentation
 JasperReports is a Java reporting generator library. XML report templates
 are used to generate ready to print documents using data from customizable data
 sources, including JDBC. The output can be delivered to the screen,
 printer, or stored in PDF, HTML, XLS, CSV, and XML format.
 .
 This package contains Javadoc API and Schema Reference for JasperReports.
