## jasperreports 6.2.2

=== debian/changelog ===
jasperreports (6.2.2-3) unstable; urgency=medium

  * Team upload.
  * Add missing build-dependencies on libaspectj-java,
    libjoptsimple-java, and libyaml-snake-java. (Closes: #844362)

 -- tony mancill <tmancill@debian.org>  Mon, 14 Nov 2016 20:02:46 -0800

jasperreports (6.2.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with liblucene4.10-java >= 4.10.4+dfsg-2 to fix
    the mh_resolve_dependencies error breaking the package dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 18:43:45 +0200

jasperreports (6.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependencies on libxmpcore-java and libicu4j-java
    - Depend on libitext-java (>= 2.1.7-11~)
    - Removed the unused Lintian overrides
  * Build with maven-debian-helper
  * Increased the compression level for the upstream tarball
  * Removed the pdf documentation and the Eclipse project files
    from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Jul 2016 08:40:16 +0200

jasperreports (6.1.1+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 May 2016 12:02:19 +0200

jasperreports (6.1.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop libcommons-javaflow-java from Build-Depends because it is no longer
    needed.
  * Add no-commons-javaflow.patch and do not support commons-javaflow anymore.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Apr 2016 11:08:06 +0200

jasperreports (6.1.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Adjusted the dependencies of libjasperreports-java to match
    the dependencies of the Maven pom
  * No longer build jasperreports-javaflow.jar (never used)
  * Removed the unused dependency on libasm4-java
  * Depend on libbsh-java instead of bsh
  * Standards-Version updated to 3.9.7 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Apr 2016 22:53:55 +0200
