=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	ant preparedocs schemaref componentschemaref configref
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf dist

get-orig-source:
	uscan --verbose --download-current-version --force-download
