## jasperreports 6.3.1

=== debian/changelog ===
jasperreports (6.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2017-5528 and CVE-2017-5529 (Closes: #880467)
    - Refreshed the patches
    - Adapted the build to the new source layout
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Dec 2017 13:14:45 +0100

jasperreports (6.2.2-5) unstable; urgency=medium

  * Team upload.
  * Ignore the javadoc plugin (Closes: #883582)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Dec 2017 15:01:46 +0100

jasperreports (6.2.2-4) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package to avoid the build failure with Java 9
    (Closes: #875416)
  * Removed the build dependencies on libaspectj-java, libjoptsimple-java
    and libyaml-snake-java since the FTBFS reported in #844362 was actually
    caused by #844428.
  * Replaced the dependency on glassfish-j2ee with the Geronimo spec jars
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 23:17:12 +0100
