=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	dh_auto_configure -- -f jasperreports/pom.xml

override_dh_auto_build:
	ant -f jasperreports/build.xml preparedocs schemaref componentschemaref configref
	dh_auto_build -- -f jasperreports/pom.xml package -DskipTests

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- -f jasperreports/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f jasperreports/pom.xml
	rm -Rf jasperreports/dist

get-orig-source:
	uscan --verbose --download-current-version --force-download --rename
