=== debian/watch ===
version=4
opts=mode=git,repack=true,compression=xz,dversionmangle=s/\+dfsg$//,uversionmangle=s/\-/./g \
https://github.com/TIBCOSoftware/jasperreports refs/tags/jr-([\d\-]+)
